@media screen {
	body {background-color: #e3eef6; font-family: Calibri, sans-serif; color: #222; font-size: 1em;}
html {height:101%;}
}

* {padding: 0; margin: 0;} 
p, ul, ol, table {margin-bottom: .4em;}
img {border: none;}
table {border-collapse: collapse;}
.randlos table {width: 40%; border-style:hidden;}
.randlos td {border-style:hidden;}

@media screen {
pre {font-size: 14px;}
td, th {border: 1px solid #ccc; vertical-align:top; padding: 0 5px;}

#wrapper {width: 98%; min-width: 600px; max-width:900px; margin: 5px auto 15px auto; border: 1px solid #ccc; border-radius:10px;}

#kopf {background-color: #58b; padding: 10px 5px 10px 15px; border-radius:10px;}
#kopf a {text-decoration: none; color: #e3eef6;}
#kopf p {font-size: 250%; font-family: "trebuchet ms", "segoe ui", verdana, sans-serif; font-style: italic;margin-bottom: 0;}

#navi a {text-decoration: none; padding: 0 2px; color: #369;}
#navi {padding: 3px 0 0 0;display:flex; flex-wrap:wrap;flex-direction:row;}
#navi p {padding: 1px 7px; margin: 4px 0 0 0;line-height: 1.4em; color:#369;}
#navi ul {list-style: none; padding: 0 10px;}
#navi li {display: inline;max-width:20%; }
#navi a {text-decoration: none; padding: 3px 2px 3px 0; color: #369;}
#navi ul li a {font-weight: bold; padding: 3px 7px;}
#navi a:hover, a:focus {text-decoration: underline;}
.aktiv {border-bottom: 4px solid #fff; background-color: #fff;}
.naviu {font-size: 85%; background-color: #fff; border-bottom: 1px solid #ccc;}

#middle {float:left; background-color: #fff; border-top:5px solid #fff; border-bottom: 5px solid #fff;width:100%;}

#seite {float: left; width: 23%;font-size: 0.846em; line-height: 1.5em; padding: .6% 1.2%; margin: 0;border-right: 0px solid #000; }
#seite ul {list-style-type:none;}
#seite ul li {overflow: visible; margin-left: 10px;position: relative;padding: 0 0 2px 0;}
#seite ul li:before {content: '\25AA'; color: #c73; left: -10px;position: absolute;}
#seite a {text-decoration:none;}
#seite a:hover, a:focus {text-decoration: underline;}

#lesen {float:right; width: 69.5%; padding:.6% 2.4%; margin-bottom:5px; line-height: 1.5em;}
#lesen h1, h2, h3 { font-family: "trebuchet ms", "segoe ui", sans-serif; color: #c73; font-weight: bold; line-height: 1.3em; margin: 0.3em 0; }

#fuss {clear: both; background-color: #e3eef6; padding: 3px 5px; border-top: 1px solid #ccc;font-size: 0.857em; border-radius: 0 0 10px 10px;}
#fuss ul {margin-bottom: 0;}
#fuss ul li {display: inline; padding: 0 15px 0 0;}

a {outline:none; color: #369;}
a:visited {color: #a151b0;}
.wk {padding: 5px 5px 3px 10px; background-color: #e3eef6; border-radius:10px;}
.wf {border-top: 1px solid #ccc;padding:40px 0 0 0; background-color: #fff;}
.kasten {background-color: #e3eef6; margin: 15px 0; border-width: 2px 0; border-style: solid; border-color: #6c96b3; padding: 8px 10px;}
.aufgabe {border-left: 3px solid #c73; padding-left: 5px;}
}

#lesen h1 {font-size: 150%;}
#lesen h2 {font-size: 120%; padding-top: 0.6em;}
#lesen h3 {font-size: 100%; padding-top: 0.6em;}
h4 {font-weight: bold; font-size: 1em; border-bottom: 1px solid #ccc; margin-bottom: 4px;}
#lesen .kasten h2 {padding-top: 0em;}
#lesen .datum {font-size: 85%; color: #777;line-height:1.2em;}
#lesen .bsp {margin-top: 15px;}
ol {list-style-type: decimal; margin: 0 0 0 20px; padding: 0 0 3px 0;}
ol ol {list-style-type: lower-alpha; margin: 0 0 0 20px;}
ol ol li {padding: 0 0 3px 0;}
ol ol ol {list-style-type: lower-roman; margin: 0 0 0 20px;}
#lesen ul {list-style-type: disc; margin: 0 0 0 20px; padding: 0 0 3px 0;}
#lesen ul ul {list-style-type: circle; margin: 0 0 0 20px;}
#lesen ul ul ul {list-style-type: disc; margin: 0 0 0 20px;}
.bildlinks, .bildrechts {padding: 3px; margin-bottom: 10px;max-width:100%; height:auto;}
.bildlinks {float: left; margin-right: 10px;}
.bildrechts {float: right; margin-left: 10px;}
.bildmitte {display: block; margin:12px auto;max-width:100%; height:auto;}

@media only screen and (max-width: 613px) {
	#wrapper {min-width:0; font-size: 100%;} 
	#seite {float:none; min-width:0;width: auto;} 
	#seite ul, .special {display:flex; width:98%; flex-wrap:wrap; flex-direction:row;justify-content: space-between;}
	#seite ul li {margin:4px 0;width:48%;background-color:#e3eef6;}
	#seite ul li:before {display:none;}
	#seite p {margin:4px 0;width:48%;background-color:#e3eef6;}
	#lesen, #middle {min-width:0; float:none;width:auto;}
	#kopf p {font-size:150%;}
	#navi ul li a {padding: 3px 5px;; font-size:87.5%;}
	}
@media only screen and (max-width: 370px) {
	#kopf p {font-size:100%;}
	}

@media only screen and (min-width: 614px) {
	#middle {background-image: -webkit-linear-gradient(to right, #fff 25%, #ccc 25.5%, #ccc 25.55%, #fff 25.55%); background-image: linear-gradient(to right, #fff 25%, #ccc 25.5%, #ccc 25.55%, #fff 25.55%);}
}

.jxgbox {position:relative; /* for IE 7 */
overflow:hidden; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#356AA0; margin: 10px 0; border-radius:10px; max-width:100%; height:auto;
}
.JXGtext {background-color:transparent; font-family: Arial, Helvetica, Geneva; padding:0px; margin:0px;
/*line-height:100%;*/ /* This has to be commented out. Otherwise subscripts are not visible in IE */
}
.navbar {color: #aaaaaa; background-color: #f5f5f5; padding: 2px; position: absolute; font-size: 10px; cursor:pointer; z-index: 100; right: 5px; bottom: 5px;}
.imprint {text-align:right; padding-right: 10px;font-size: .875em;}
.icon {vertical-align:middle;}

@media print {
body { font-family: "Palatino Linotype", serif; font-size: 0.875em;}
pre {font-size:10pt;}
td, th {border:1pt solid #ccc; vertical-align:top; padding: 0 5pt;}
a, a:visited {color:#000; text-decoration:none;}
#seite, #kopf, #fuss, #navi, #lesen .noprint, .imprint, .wk, .wf {display:none;}
#lesen {padding:5pt 11pt; line-height:1.45em;}
#lesen h1, h2, h3 {font-weight: bold; margin:0.3em 0;}
#lesen .kasten {border:1pt solid #666; padding:1pt 5pt;}
.aufgabe {border-left:1pt solid #666; padding-left: 5pt;}
}
.cc_container .cc_btn {background-color:#ddd !important;}
.cc_container {padding: 3px 15px !important;}
.cc_container .cc_message {font-family: Calibri, sans-serif; color:#777 !important;}